body {
    background:#ccc url(../images/bg.png);
    color:#555;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    padding:0 20px 5px 20px;
    margin:0;
}

.page {
    width:1125px;
    margin:0 auto;
}


.header {
    height:70px;
    line-height: 60px;
}

.header .links {
    margin:20px 0 0 20px;
    height:26px;
    color:#43648D;
    font-size:16px;
    line-height: 26px;
}

.sep {
    margin:0 4px;
}

.nav {
    background:#3F4650 url(../images/nav.bg.png) 0 0 repeat-x;
    color:#fff;
    height:20px;
    line-height:18px;
    padding:11px 20px 9px;
    font-weight:bold;
    font-size:13px;
}

.nav .sep {
    margin:0 7px;
}

.content {
    padding:16px 20px;
    background-color: #fff;
}

.content .splash {
    width:790px;
    height:250px;
    background: #bfbfbf;
    background: -moz-linear-gradient(45deg,  #a0a0a0 0%, #d1d1d1 20%, #d1d1d1 80%, #a0a0a0 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#a0a0a0), color-stop(20%,#d1d1d1), color-stop(80%,#d1d1d1), color-stop(100%,#a0a0a0));
}

.content .side {
    background-color:#F8F8F8;
    width:245px;
    padding:16px;
}

.content .filter {
    height:20px;
    line-height:13px;
    padding:16px 0 10px;
    font-weight:bold;
}

.item {
    width:790px;
    margin-bottom:30px;
}

.item .desc {
    font-size:11px;
    color:#7A7A7A;
    line-height:1.6em;
    font-weight:bold;
    padding:1em 0;
}

.item .title {
    font-size:22px;
    color:#3C424C;
}

.item .price {
    color:#2E830C;
}

.item .feedback {
    font-size:15px;
    font-weight:bold;
}

input[type=button].green, input[type=button].blue,
input[type=submit].green, input[type=submit].blue {
    border-top:1px solid #A5E979;
    border-right:1px solid #486F2E;
    border-bottom:1px solid #3A6121;
    border-left:1px solid #7CB157;
    color:#fff;
    font-weight:bold;
    font-size:18px;
    letter-spacing: 1px;
    padding:5px 30px;
    background-color:#548A30;
    background: -moz-linear-gradient(top,  #80B65C 0%, #548A30 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80B65C), color-stop(100%,#548A30));
}

input[type=button].blue, input[type=submit].blue {
    border-top:1px solid #75E0CC;
    border-right:1px solid #3C7C6F;
    border-bottom:1px solid #216154;
    border-left:1px solid #409988;
    background-color: #308A79;
    background: -moz-linear-gradient(top, #5EB9A7 0%, #308A79 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5EB9A7), color-stop(100%,#308A79));
}

input[type=button].small, input[type=submit].small{
    font-size:15px;
    padding:5px 12px;
}

input[type=text], input[type=password] {
    background-color: #fff;
    border:1px solid #E2E2E2;
    height:27px;
    text-indent:5px;
    padding:0;
    margin:0;
    width:167px;
}

input[type=text].search {
    height:30px;
    width:201px;
}

input[type=button].search {
    border:1px solid #E2E2E2;
    border-left:0;
    height:32px;
    width:42px;
    background: url(../images/search.png) 0 0 no-repeat;
}

.side hr {
    border:transparent;
    border-bottom:1px solid #E5E6E7;
    margin:22px 0;
}

.side h2 {
    font-size:15px;
    font-weight:normal;
}

form label {
    font-weight:bold;
    padding-right:5px;
    font-size:11px;
    line-height:27px;
    margin-bottom:12px;
}

.morelinks {
    color:#476AAD;
    font-size:16px;
    font-weight:bold;
    line-height:25px;
}

.morelinks p {
    margin:10px 0;
}

.footer {
    padding:15px 15px 5px;
    font-weight:bold;
}

.left {float:left;}
.right {float:right;}
.tright {text-align:right;}
.clear {float:none; clear:both; height:0; font-size:0; width:0; padding:0; margin:0; }
.pointer { cursor: pointer;}
a { color: inherit; text-decoration:none; padding:0; margin:0; }
img { border:0; }

::-webkit-input-placeholder { color: #ccc; }
:-moz-placeholder { color: #ccc; }
